# Projet recipes

## Back-end : nodeJS
NodeJs => Sequalize => mySQL
1. cd web-api
2. npm run start

## Front-end : VueJS
VueJs + Typescript + Vuetify

Si port déjà utilisé : 
sudo lsof -i :4000
kill -9 {PID}
pkill node